<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="94880bda83bda77c5692876700711f15">
        <source>Poland</source>
        <target>Polska</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0309a6c666a7a803fdb9db95de71cf01">
        <source>France</source>
        <target>Francja</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c1674d14bf5f95742f572cddb0641a7">
        <source>Belgium</source>
        <target>Belgia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a67d4cbdd1b59e0ffccc6bafc83eb033">
        <source>Netherlands</source>
        <target>Holandia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="907eba32d950bfab68227fd7ea22999b">
        <source>Spain</source>
        <target>Hiszpania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ea71b362e3ea9969db085abfccdeb10d">
        <source>Portugal</source>
        <target>Portugalia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1007e1b7f894dfbf72a0eaa80f3bc57e">
        <source>Italy</source>
        <target>Włochy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="06630c890abadde9228ea818ce52b621">
        <source>Luxembourg</source>
        <target>Luksemburg</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fa79c3005daec47ecff84a116a0927a1">
        <source>Hungary</source>
        <target>Węgry</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9891739094756d2605946c867b32ad28">
        <source>Austria</source>
        <target>Austria</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
